FEDORA-EPEL-2010-2543

enhancement update in Fedora EPEL 5 for memcached

Status: stable 9 years ago

Upgrade to memcached 1.4.5, including libevent 1.4

Comments 13

This update has been submitted for testing.

This update has been pushed to testing

This update has been submitted for stable.

This update has been submitted for testing.

This update has been pushed to testing

It would be great if this could be pushed to stable, as it is upgrading to RHEL5.5 breaks with old memcached, and it is not a workable situation for long. I installed the testing package in test/dev/stage environments, and have not encountered any issues.

karma: +1

This update has been submitted for stable.

I submitted this for stable on 4/18 and just submitted it again. I wonder if EPEL admins are splitting up EPEL for pre/post 5.5?

karma: +1

This update has been pushed to stable

This latest pacakge and specifically its libevent dependency broke memcache for Centos 5.4.

karma: -1

Not sure what's up with 5.4 vs 5.5, at this time I believe that EPEL does not have separate repos...

karma: +1

Stuck in no-mans land on Centos 5.4

karma: -1

bring it up on the epel list. It's out of my control now...

karma: +1

Add Comment & Feedback

Please login to add feedback.

Content Type
RPM
Status
stable
Test Gating
Submitted by
Update Type
enhancement
Update Severity
unspecified
Karma
+1
stable threshold: 3
unstable threshold: -3
Autopush (karma)
Disabled
Autopush (time)
Disabled
Dates
submitted 9 years ago
in testing 9 years ago
in stable 9 years ago
modified 9 years ago

Related Bugs 2

00 #477743 memcached-selinux and audit denies (memcached works, but memcached-selinux doesn't)
00 #563985 memcached has dependency problems with libevent on rhel 5.5

Automated Test Results